h2#imPgTitle {float: left; margin-left: 6px; margin-right: 6px; width: 932px;}
#imBreadcrumb {float: left; margin-left: 6px; margin-right: 6px; width: 932px;}
#imCell_3 { display: block; position: relative; overflow: hidden; width: 938px; min-height: 37px; border-top: 3px solid transparent; border-bottom: 3px solid transparent; border-left: 3px solid transparent; border-right: 3px solid transparent;}
#imCellStyle_3 { position: relative; width: 932px; min-height: 31px; padding: 3px 3px 3px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_3 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
#imTextObject_3 { line-height: 1px; font-size: 1pt; font-style: normal; color: black; font-weight: normal; }
#imTextObject_3 a { color: inherit; }
#imTextObject_3 ul { list-style: disc; margin: 0px; padding: 0px; }
#imTextObject_3 ul li { margin: 0px 0px 0px 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_3 table { margin: 0 auto; padding: 0; border-collapse: collapse; border-spacing:0; line-height: inherit; }
#imTextObject_3 table td { padding: 4px 3px 4px 3px; margin: 0px; line-height: 1px; font-size: 1pt; }
#imTextObject_3 p { margin: 0; padding: 0; }
#imTextObject_3 img { border: none; margin: 0px 0px; vertical-align: text-bottom;}
#imTextObject_3 img.fleft { float: left; margin-right: 15px; vertical-align: baseline;}
#imTextObject_3 img.fright { float: right; margin-left: 15px; vertical-align: baseline;}
#imTextObject_3 .imUl { text-decoration: underline; }
#imTextObject_3 .ff0 { font-family: "Tahoma"; }
#imTextObject_3 .ff1 { font-family: "Arlekino"; }
#imTextObject_3 .ff2 { font-family: "Arlekino"; }
#imTextObject_3 .cf1 { color: #000000; }
#imTextObject_3 .cf2 { color: #FFFFFF; }
#imTextObject_3 .cf3 { color: #FFBF00; }
#imTextObject_3 .cf4 { color: #000000; }
#imTextObject_3 .fs20 { vertical-align: baseline; font-size: 10pt; line-height: 20px; }
#imTextObject_3 .fs36 { vertical-align: baseline; font-size: 18pt; line-height: 31px;}
#imTextObject_3 .fs18 { vertical-align: baseline; font-size: 9pt; line-height: 19px;}
#imTextObject_3 .cb1 { background-color: #000000; }
#imTextObject_3 .cb2 { background-color: transparent; }
#imTextObject_3 .cb3 { background-color: #FFBF00; }
#imTextObject_3 .cb4 { background-color: #000000; }
#imCell_621 { display: block; position: relative; overflow: hidden; width: 466px; min-height: 144px; border-top: 3px solid transparent; border-bottom: 3px solid transparent; border-left: 3px solid transparent; border-right: 3px solid transparent;}
#imCellStyle_621 { position: relative; width: 460px; min-height: 114px; padding: 3px 3px 27px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_621 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
#imCell_623 { display: block; position: relative; overflow: hidden; width: 466px; min-height: 144px; border-top: 3px solid transparent; border-bottom: 3px solid transparent; border-left: 3px solid transparent; border-right: 3px solid transparent;}
#imCellStyle_623 { position: relative; width: 460px; min-height: 138px; padding: 3px 3px 3px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_623 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
#imTextObject_623 { line-height: 1px; font-size: 1pt; font-style: normal; color: black; font-weight: normal; }
#imTextObject_623 a { color: inherit; }
#imTextObject_623 ul { list-style: disc; margin: 0px; padding: 0px; }
#imTextObject_623 ul li { margin: 0px 0px 0px 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_623 table { margin: 0 auto; padding: 0; border-collapse: collapse; border-spacing:0; line-height: inherit; }
#imTextObject_623 table td { padding: 4px 3px 4px 3px; margin: 0px; line-height: 1px; font-size: 1pt; }
#imTextObject_623 p { margin: 0; padding: 0; }
#imTextObject_623 img { border: none; margin: 0px 0px; vertical-align: text-bottom;}
#imTextObject_623 img.fleft { float: left; margin-right: 15px; vertical-align: baseline;}
#imTextObject_623 img.fright { float: right; margin-left: 15px; vertical-align: baseline;}
#imTextObject_623 .imUl { text-decoration: underline; }
#imTextObject_623 .ff0 { font-family: "Tahoma"; }
#imTextObject_623 .ff1 { font-family: "Georgia"; }
#imTextObject_623 .ff2 { font-family: "Georgia"; }
#imTextObject_623 .ff3 { font-family: "Courier New"; }
#imTextObject_623 .ff4 { font-family: "Arial"; }
#imTextObject_623 .cf1 { color: #000000; }
#imTextObject_623 .cf2 { color: #FFFFFF; }
#imTextObject_623 .cf3 { color: #FFBF00; }
#imTextObject_623 .cf4 { color: #FF0000; }
#imTextObject_623 .cf5 { color: #0000FF; }
#imTextObject_623 .cf6 { color: #800080; }
#imTextObject_623 .cf7 { color: #000000; }
#imTextObject_623 .fs20 { vertical-align: baseline; font-size: 10pt; line-height: 20px; }
#imTextObject_623 .fs24 { vertical-align: baseline; font-size: 12pt; line-height: 23px;}
#imTextObject_623 .fs18 { vertical-align: baseline; font-size: 9pt; line-height: 19px;}
#imTextObject_623 .cb1 { background-color: #000000; }
#imTextObject_623 .cb2 { background-color: transparent; }
#imTextObject_623 .cb3 { background-color: #FFBF00; }
#imTextObject_623 .cb4 { background-color: #FF0000; }
#imTextObject_623 .cb5 { background-color: #0000FF; }
#imTextObject_623 .cb6 { background-color: #800080; }
#imTextObject_623 .cb7 { background-color: #000000; }
#imCell_624 { display: block; position: relative; overflow: hidden; width: 466px; min-height: 144px; border-top: 3px solid transparent; border-bottom: 3px solid transparent; border-left: 3px solid transparent; border-right: 3px solid transparent;}
#imCellStyle_624 { position: relative; width: 460px; min-height: 114px; padding: 3px 3px 27px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_624 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
#imCell_632 { display: block; position: relative; overflow: hidden; width: 466px; min-height: 144px; border-top: 3px solid transparent; border-bottom: 3px solid transparent; border-left: 3px solid transparent; border-right: 3px solid transparent;}
#imCellStyle_632 { position: relative; width: 460px; min-height: 138px; padding: 3px 3px 3px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_632 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
#imTextObject_632 { line-height: 1px; font-size: 1pt; font-style: normal; color: black; font-weight: normal; }
#imTextObject_632 a { color: inherit; }
#imTextObject_632 ul { list-style: disc; margin: 0px; padding: 0px; }
#imTextObject_632 ul li { margin: 0px 0px 0px 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_632 table { margin: 0 auto; padding: 0; border-collapse: collapse; border-spacing:0; line-height: inherit; }
#imTextObject_632 table td { padding: 4px 3px 4px 3px; margin: 0px; line-height: 1px; font-size: 1pt; }
#imTextObject_632 p { margin: 0; padding: 0; }
#imTextObject_632 img { border: none; margin: 0px 0px; vertical-align: text-bottom;}
#imTextObject_632 img.fleft { float: left; margin-right: 15px; vertical-align: baseline;}
#imTextObject_632 img.fright { float: right; margin-left: 15px; vertical-align: baseline;}
#imTextObject_632 .imUl { text-decoration: underline; }
#imTextObject_632 .ff0 { font-family: "Tahoma"; }
#imTextObject_632 .ff1 { font-family: "Georgia"; }
#imTextObject_632 .ff2 { font-family: "Georgia"; }
#imTextObject_632 .ff3 { font-family: "Courier New"; }
#imTextObject_632 .ff4 { font-family: "Arial"; }
#imTextObject_632 .cf1 { color: #000000; }
#imTextObject_632 .cf2 { color: #FFFFFF; }
#imTextObject_632 .cf3 { color: #FFBF00; }
#imTextObject_632 .cf4 { color: #FF0000; }
#imTextObject_632 .cf5 { color: #0000FF; }
#imTextObject_632 .cf6 { color: #800080; }
#imTextObject_632 .cf7 { color: #000000; }
#imTextObject_632 .fs20 { vertical-align: baseline; font-size: 10pt; line-height: 20px; }
#imTextObject_632 .fs24 { vertical-align: baseline; font-size: 12pt; line-height: 23px;}
#imTextObject_632 .fs18 { vertical-align: baseline; font-size: 9pt; line-height: 19px;}
#imTextObject_632 .cb1 { background-color: #000000; }
#imTextObject_632 .cb2 { background-color: transparent; }
#imTextObject_632 .cb3 { background-color: #FFBF00; }
#imTextObject_632 .cb4 { background-color: #FF0000; }
#imTextObject_632 .cb5 { background-color: #0000FF; }
#imTextObject_632 .cb6 { background-color: #800080; }
#imTextObject_632 .cb7 { background-color: #000000; }
#imCell_633 { display: block; position: relative; overflow: hidden; width: 466px; min-height: 144px; border-top: 3px solid transparent; border-bottom: 3px solid transparent; border-left: 3px solid transparent; border-right: 3px solid transparent;}
#imCellStyle_633 { position: relative; width: 460px; min-height: 114px; padding: 3px 3px 27px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_633 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
#imCell_634 { display: block; position: relative; overflow: hidden; width: 466px; min-height: 144px; border-top: 3px solid transparent; border-bottom: 3px solid transparent; border-left: 3px solid transparent; border-right: 3px solid transparent;}
#imCellStyle_634 { position: relative; width: 460px; min-height: 138px; padding: 3px 3px 3px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_634 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
#imTextObject_634 { line-height: 1px; font-size: 1pt; font-style: normal; color: black; font-weight: normal; }
#imTextObject_634 a { color: inherit; }
#imTextObject_634 ul { list-style: disc; margin: 0px; padding: 0px; }
#imTextObject_634 ul li { margin: 0px 0px 0px 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_634 table { margin: 0 auto; padding: 0; border-collapse: collapse; border-spacing:0; line-height: inherit; }
#imTextObject_634 table td { padding: 4px 3px 4px 3px; margin: 0px; line-height: 1px; font-size: 1pt; }
#imTextObject_634 p { margin: 0; padding: 0; }
#imTextObject_634 img { border: none; margin: 0px 0px; vertical-align: text-bottom;}
#imTextObject_634 img.fleft { float: left; margin-right: 15px; vertical-align: baseline;}
#imTextObject_634 img.fright { float: right; margin-left: 15px; vertical-align: baseline;}
#imTextObject_634 .imUl { text-decoration: underline; }
#imTextObject_634 .ff0 { font-family: "Tahoma"; }
#imTextObject_634 .ff1 { font-family: "Georgia"; }
#imTextObject_634 .ff2 { font-family: "Georgia"; }
#imTextObject_634 .ff3 { font-family: "Courier New"; }
#imTextObject_634 .ff4 { font-family: "Arial"; }
#imTextObject_634 .cf1 { color: #000000; }
#imTextObject_634 .cf2 { color: #FFFFFF; }
#imTextObject_634 .cf3 { color: #FFBF00; }
#imTextObject_634 .cf4 { color: #FF0000; }
#imTextObject_634 .cf5 { color: #0000FF; }
#imTextObject_634 .cf6 { color: #800080; }
#imTextObject_634 .cf7 { color: #000000; }
#imTextObject_634 .fs20 { vertical-align: baseline; font-size: 10pt; line-height: 20px; }
#imTextObject_634 .fs24 { vertical-align: baseline; font-size: 12pt; line-height: 23px;}
#imTextObject_634 .fs18 { vertical-align: baseline; font-size: 9pt; line-height: 19px;}
#imTextObject_634 .cb1 { background-color: #000000; }
#imTextObject_634 .cb2 { background-color: transparent; }
#imTextObject_634 .cb3 { background-color: #FFBF00; }
#imTextObject_634 .cb4 { background-color: #FF0000; }
#imTextObject_634 .cb5 { background-color: #0000FF; }
#imTextObject_634 .cb6 { background-color: #800080; }
#imTextObject_634 .cb7 { background-color: #000000; }
#imCell_635 { display: block; position: relative; overflow: hidden; width: 466px; min-height: 144px; border-top: 3px solid transparent; border-bottom: 3px solid transparent; border-left: 3px solid transparent; border-right: 3px solid transparent;}
#imCellStyle_635 { position: relative; width: 460px; min-height: 114px; padding: 3px 3px 27px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_635 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
#imCell_636 { display: block; position: relative; overflow: hidden; width: 466px; min-height: 144px; border-top: 3px solid transparent; border-bottom: 3px solid transparent; border-left: 3px solid transparent; border-right: 3px solid transparent;}
#imCellStyle_636 { position: relative; width: 460px; min-height: 138px; padding: 3px 3px 3px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_636 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
#imTextObject_636 { line-height: 1px; font-size: 1pt; font-style: normal; color: black; font-weight: normal; }
#imTextObject_636 a { color: inherit; }
#imTextObject_636 ul { list-style: disc; margin: 0px; padding: 0px; }
#imTextObject_636 ul li { margin: 0px 0px 0px 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_636 table { margin: 0 auto; padding: 0; border-collapse: collapse; border-spacing:0; line-height: inherit; }
#imTextObject_636 table td { padding: 4px 3px 4px 3px; margin: 0px; line-height: 1px; font-size: 1pt; }
#imTextObject_636 p { margin: 0; padding: 0; }
#imTextObject_636 img { border: none; margin: 0px 0px; vertical-align: text-bottom;}
#imTextObject_636 img.fleft { float: left; margin-right: 15px; vertical-align: baseline;}
#imTextObject_636 img.fright { float: right; margin-left: 15px; vertical-align: baseline;}
#imTextObject_636 .imUl { text-decoration: underline; }
#imTextObject_636 .ff0 { font-family: "Tahoma"; }
#imTextObject_636 .ff1 { font-family: "Georgia"; }
#imTextObject_636 .ff2 { font-family: "Georgia"; }
#imTextObject_636 .cf1 { color: #000000; }
#imTextObject_636 .cf2 { color: #FFFFFF; }
#imTextObject_636 .cf3 { color: #FFBF00; }
#imTextObject_636 .cf4 { color: #FF0000; }
#imTextObject_636 .cf5 { color: #000000; }
#imTextObject_636 .fs20 { vertical-align: baseline; font-size: 10pt; line-height: 20px; }
#imTextObject_636 .fs24 { vertical-align: baseline; font-size: 12pt; line-height: 23px;}
#imTextObject_636 .fs18 { vertical-align: baseline; font-size: 9pt; line-height: 19px;}
#imTextObject_636 .cb1 { background-color: #000000; }
#imTextObject_636 .cb2 { background-color: transparent; }
#imTextObject_636 .cb3 { background-color: #FFBF00; }
#imTextObject_636 .cb4 { background-color: #FF0000; }
#imTextObject_636 .cb5 { background-color: #000000; }
#imCell_637 { display: block; position: relative; overflow: hidden; width: 466px; min-height: 144px; border-top: 3px solid transparent; border-bottom: 3px solid transparent; border-left: 3px solid transparent; border-right: 3px solid transparent;}
#imCellStyle_637 { position: relative; width: 460px; min-height: 114px; padding: 3px 3px 27px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_637 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
#imCell_638 { display: block; position: relative; overflow: hidden; width: 466px; min-height: 144px; border-top: 3px solid transparent; border-bottom: 3px solid transparent; border-left: 3px solid transparent; border-right: 3px solid transparent;}
#imCellStyle_638 { position: relative; width: 460px; min-height: 138px; padding: 3px 3px 3px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_638 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
#imTextObject_638 { line-height: 1px; font-size: 1pt; font-style: normal; color: black; font-weight: normal; }
#imTextObject_638 a { color: inherit; }
#imTextObject_638 ul { list-style: disc; margin: 0px; padding: 0px; }
#imTextObject_638 ul li { margin: 0px 0px 0px 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_638 table { margin: 0 auto; padding: 0; border-collapse: collapse; border-spacing:0; line-height: inherit; }
#imTextObject_638 table td { padding: 4px 3px 4px 3px; margin: 0px; line-height: 1px; font-size: 1pt; }
#imTextObject_638 p { margin: 0; padding: 0; }
#imTextObject_638 img { border: none; margin: 0px 0px; vertical-align: text-bottom;}
#imTextObject_638 img.fleft { float: left; margin-right: 15px; vertical-align: baseline;}
#imTextObject_638 img.fright { float: right; margin-left: 15px; vertical-align: baseline;}
#imTextObject_638 .imUl { text-decoration: underline; }
#imTextObject_638 .ff0 { font-family: "Tahoma"; }
#imTextObject_638 .ff1 { font-family: "Georgia"; }
#imTextObject_638 .ff2 { font-family: "Georgia"; }
#imTextObject_638 .cf1 { color: #000000; }
#imTextObject_638 .cf2 { color: #FFFFFF; }
#imTextObject_638 .cf3 { color: #FFBF00; }
#imTextObject_638 .cf4 { color: #FF0000; }
#imTextObject_638 .cf5 { color: #000000; }
#imTextObject_638 .fs20 { vertical-align: baseline; font-size: 10pt; line-height: 20px; }
#imTextObject_638 .fs24 { vertical-align: baseline; font-size: 12pt; line-height: 23px;}
#imTextObject_638 .fs18 { vertical-align: baseline; font-size: 9pt; line-height: 19px;}
#imTextObject_638 .cb1 { background-color: #000000; }
#imTextObject_638 .cb2 { background-color: transparent; }
#imTextObject_638 .cb3 { background-color: #FFBF00; }
#imTextObject_638 .cb4 { background-color: #FF0000; }
#imTextObject_638 .cb5 { background-color: #000000; }
#imCell_639 { display: block; position: relative; overflow: hidden; width: 466px; min-height: 144px; border-top: 3px solid transparent; border-bottom: 3px solid transparent; border-left: 3px solid transparent; border-right: 3px solid transparent;}
#imCellStyle_639 { position: relative; width: 460px; min-height: 114px; padding: 3px 3px 27px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_639 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
#imCell_640 { display: block; position: relative; overflow: hidden; width: 466px; min-height: 144px; border-top: 3px solid transparent; border-bottom: 3px solid transparent; border-left: 3px solid transparent; border-right: 3px solid transparent;}
#imCellStyle_640 { position: relative; width: 460px; min-height: 138px; padding: 3px 3px 3px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_640 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
#imTextObject_640 { line-height: 1px; font-size: 1pt; font-style: normal; color: black; font-weight: normal; }
#imTextObject_640 a { color: inherit; }
#imTextObject_640 ul { list-style: disc; margin: 0px; padding: 0px; }
#imTextObject_640 ul li { margin: 0px 0px 0px 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_640 table { margin: 0 auto; padding: 0; border-collapse: collapse; border-spacing:0; line-height: inherit; }
#imTextObject_640 table td { padding: 4px 3px 4px 3px; margin: 0px; line-height: 1px; font-size: 1pt; }
#imTextObject_640 p { margin: 0; padding: 0; }
#imTextObject_640 img { border: none; margin: 0px 0px; vertical-align: text-bottom;}
#imTextObject_640 img.fleft { float: left; margin-right: 15px; vertical-align: baseline;}
#imTextObject_640 img.fright { float: right; margin-left: 15px; vertical-align: baseline;}
#imTextObject_640 .imUl { text-decoration: underline; }
#imTextObject_640 .ff0 { font-family: "Tahoma"; }
#imTextObject_640 .ff1 { font-family: "Georgia"; }
#imTextObject_640 .ff2 { font-family: "Georgia"; }
#imTextObject_640 .ff3 { font-family: "Courier New"; }
#imTextObject_640 .ff4 { font-family: "Arial"; }
#imTextObject_640 .cf1 { color: #000000; }
#imTextObject_640 .cf2 { color: #FFFFFF; }
#imTextObject_640 .cf3 { color: #FFBF00; }
#imTextObject_640 .cf4 { color: #FF0000; }
#imTextObject_640 .cf5 { color: #0000FF; }
#imTextObject_640 .cf6 { color: #800080; }
#imTextObject_640 .cf7 { color: #000000; }
#imTextObject_640 .fs20 { vertical-align: baseline; font-size: 10pt; line-height: 20px; }
#imTextObject_640 .fs24 { vertical-align: baseline; font-size: 12pt; line-height: 23px;}
#imTextObject_640 .fs18 { vertical-align: baseline; font-size: 9pt; line-height: 19px;}
#imTextObject_640 .cb1 { background-color: #000000; }
#imTextObject_640 .cb2 { background-color: transparent; }
#imTextObject_640 .cb3 { background-color: #FFBF00; }
#imTextObject_640 .cb4 { background-color: #FF0000; }
#imTextObject_640 .cb5 { background-color: #0000FF; }
#imTextObject_640 .cb6 { background-color: #800080; }
#imTextObject_640 .cb7 { background-color: #000000; }
#imCell_641 { display: block; position: relative; overflow: hidden; width: 466px; min-height: 144px; border-top: 3px solid transparent; border-bottom: 3px solid transparent; border-left: 3px solid transparent; border-right: 3px solid transparent;}
#imCellStyle_641 { position: relative; width: 460px; min-height: 114px; padding: 3px 3px 27px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_641 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
#imCell_642 { display: block; position: relative; overflow: hidden; width: 466px; min-height: 144px; border-top: 3px solid transparent; border-bottom: 3px solid transparent; border-left: 3px solid transparent; border-right: 3px solid transparent;}
#imCellStyle_642 { position: relative; width: 460px; min-height: 138px; padding: 3px 3px 3px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_642 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
#imTextObject_642 { line-height: 1px; font-size: 1pt; font-style: normal; color: black; font-weight: normal; }
#imTextObject_642 a { color: inherit; }
#imTextObject_642 ul { list-style: disc; margin: 0px; padding: 0px; }
#imTextObject_642 ul li { margin: 0px 0px 0px 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_642 table { margin: 0 auto; padding: 0; border-collapse: collapse; border-spacing:0; line-height: inherit; }
#imTextObject_642 table td { padding: 4px 3px 4px 3px; margin: 0px; line-height: 1px; font-size: 1pt; }
#imTextObject_642 p { margin: 0; padding: 0; }
#imTextObject_642 img { border: none; margin: 0px 0px; vertical-align: text-bottom;}
#imTextObject_642 img.fleft { float: left; margin-right: 15px; vertical-align: baseline;}
#imTextObject_642 img.fright { float: right; margin-left: 15px; vertical-align: baseline;}
#imTextObject_642 .imUl { text-decoration: underline; }
#imTextObject_642 .ff0 { font-family: "Tahoma"; }
#imTextObject_642 .ff1 { font-family: "Georgia"; }
#imTextObject_642 .ff2 { font-family: "Georgia"; }
#imTextObject_642 .ff3 { font-family: "Courier New"; }
#imTextObject_642 .ff4 { font-family: "Arial"; }
#imTextObject_642 .cf1 { color: #000000; }
#imTextObject_642 .cf2 { color: #FFFFFF; }
#imTextObject_642 .cf3 { color: #FFBF00; }
#imTextObject_642 .cf4 { color: #FF0000; }
#imTextObject_642 .cf5 { color: #0000FF; }
#imTextObject_642 .cf6 { color: #800080; }
#imTextObject_642 .cf7 { color: #000000; }
#imTextObject_642 .fs20 { vertical-align: baseline; font-size: 10pt; line-height: 20px; }
#imTextObject_642 .fs24 { vertical-align: baseline; font-size: 12pt; line-height: 23px;}
#imTextObject_642 .fs18 { vertical-align: baseline; font-size: 9pt; line-height: 19px;}
#imTextObject_642 .cb1 { background-color: #000000; }
#imTextObject_642 .cb2 { background-color: transparent; }
#imTextObject_642 .cb3 { background-color: #FFBF00; }
#imTextObject_642 .cb4 { background-color: #FF0000; }
#imTextObject_642 .cb5 { background-color: #0000FF; }
#imTextObject_642 .cb6 { background-color: #800080; }
#imTextObject_642 .cb7 { background-color: #000000; }
#imCell_643 { display: block; position: relative; overflow: hidden; width: 466px; min-height: 144px; border-top: 3px solid transparent; border-bottom: 3px solid transparent; border-left: 3px solid transparent; border-right: 3px solid transparent;}
#imCellStyle_643 { position: relative; width: 460px; min-height: 114px; padding: 3px 3px 27px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_643 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
#imCell_644 { display: block; position: relative; overflow: hidden; width: 466px; min-height: 144px; border-top: 3px solid transparent; border-bottom: 3px solid transparent; border-left: 3px solid transparent; border-right: 3px solid transparent;}
#imCellStyle_644 { position: relative; width: 460px; min-height: 138px; padding: 3px 3px 3px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_644 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
#imTextObject_644 { line-height: 1px; font-size: 1pt; font-style: normal; color: black; font-weight: normal; }
#imTextObject_644 a { color: inherit; }
#imTextObject_644 ul { list-style: disc; margin: 0px; padding: 0px; }
#imTextObject_644 ul li { margin: 0px 0px 0px 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_644 table { margin: 0 auto; padding: 0; border-collapse: collapse; border-spacing:0; line-height: inherit; }
#imTextObject_644 table td { padding: 4px 3px 4px 3px; margin: 0px; line-height: 1px; font-size: 1pt; }
#imTextObject_644 p { margin: 0; padding: 0; }
#imTextObject_644 img { border: none; margin: 0px 0px; vertical-align: text-bottom;}
#imTextObject_644 img.fleft { float: left; margin-right: 15px; vertical-align: baseline;}
#imTextObject_644 img.fright { float: right; margin-left: 15px; vertical-align: baseline;}
#imTextObject_644 .imUl { text-decoration: underline; }
#imTextObject_644 .ff0 { font-family: "Tahoma"; }
#imTextObject_644 .ff1 { font-family: "Georgia"; }
#imTextObject_644 .ff2 { font-family: "Georgia"; }
#imTextObject_644 .ff3 { font-family: "Times New Roman"; }
#imTextObject_644 .ff4 { font-family: "Courier New"; }
#imTextObject_644 .ff5 { font-family: "Arial"; }
#imTextObject_644 .cf1 { color: #000000; }
#imTextObject_644 .cf2 { color: #FFFFFF; }
#imTextObject_644 .cf3 { color: #FFBF00; }
#imTextObject_644 .cf4 { color: #FF0000; }
#imTextObject_644 .cf5 { color: #0000FF; }
#imTextObject_644 .cf6 { color: #800080; }
#imTextObject_644 .cf7 { color: #000000; }
#imTextObject_644 .fs20 { vertical-align: baseline; font-size: 10pt; line-height: 20px; }
#imTextObject_644 .fs24 { vertical-align: baseline; font-size: 12pt; line-height: 23px;}
#imTextObject_644 .fs18 { vertical-align: baseline; font-size: 9pt; line-height: 19px;}
#imTextObject_644 .cb1 { background-color: #000000; }
#imTextObject_644 .cb2 { background-color: transparent; }
#imTextObject_644 .cb3 { background-color: #FFBF00; }
#imTextObject_644 .cb4 { background-color: #FF0000; }
#imTextObject_644 .cb5 { background-color: #0000FF; }
#imTextObject_644 .cb6 { background-color: #800080; }
#imTextObject_644 .cb7 { background-color: #000000; }
#imCell_645 { display: block; position: relative; overflow: hidden; width: 466px; min-height: 144px; border-top: 3px solid transparent; border-bottom: 3px solid transparent; border-left: 3px solid transparent; border-right: 3px solid transparent;}
#imCellStyle_645 { position: relative; width: 460px; min-height: 114px; padding: 3px 3px 27px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_645 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
#imCell_646 { display: block; position: relative; overflow: hidden; width: 466px; min-height: 144px; border-top: 3px solid transparent; border-bottom: 3px solid transparent; border-left: 3px solid transparent; border-right: 3px solid transparent;}
#imCellStyle_646 { position: relative; width: 460px; min-height: 138px; padding: 3px 3px 3px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_646 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
#imTextObject_646 { line-height: 1px; font-size: 1pt; font-style: normal; color: black; font-weight: normal; }
#imTextObject_646 a { color: inherit; }
#imTextObject_646 ul { list-style: disc; margin: 0px; padding: 0px; }
#imTextObject_646 ul li { margin: 0px 0px 0px 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_646 table { margin: 0 auto; padding: 0; border-collapse: collapse; border-spacing:0; line-height: inherit; }
#imTextObject_646 table td { padding: 4px 3px 4px 3px; margin: 0px; line-height: 1px; font-size: 1pt; }
#imTextObject_646 p { margin: 0; padding: 0; }
#imTextObject_646 img { border: none; margin: 0px 0px; vertical-align: text-bottom;}
#imTextObject_646 img.fleft { float: left; margin-right: 15px; vertical-align: baseline;}
#imTextObject_646 img.fright { float: right; margin-left: 15px; vertical-align: baseline;}
#imTextObject_646 .imUl { text-decoration: underline; }
#imTextObject_646 .ff0 { font-family: "Tahoma"; }
#imTextObject_646 .ff1 { font-family: "Georgia"; }
#imTextObject_646 .ff2 { font-family: "Georgia"; }
#imTextObject_646 .ff3 { font-family: "Courier New"; }
#imTextObject_646 .ff4 { font-family: "Arial"; }
#imTextObject_646 .cf1 { color: #000000; }
#imTextObject_646 .cf2 { color: #FFFFFF; }
#imTextObject_646 .cf3 { color: #FFBF00; }
#imTextObject_646 .cf4 { color: #FF0000; }
#imTextObject_646 .cf5 { color: #0000FF; }
#imTextObject_646 .cf6 { color: #800080; }
#imTextObject_646 .cf7 { color: #000000; }
#imTextObject_646 .fs20 { vertical-align: baseline; font-size: 10pt; line-height: 20px; }
#imTextObject_646 .fs24 { vertical-align: baseline; font-size: 12pt; line-height: 23px;}
#imTextObject_646 .fs18 { vertical-align: baseline; font-size: 9pt; line-height: 19px;}
#imTextObject_646 .cb1 { background-color: #000000; }
#imTextObject_646 .cb2 { background-color: transparent; }
#imTextObject_646 .cb3 { background-color: #FFBF00; }
#imTextObject_646 .cb4 { background-color: #FF0000; }
#imTextObject_646 .cb5 { background-color: #0000FF; }
#imTextObject_646 .cb6 { background-color: #800080; }
#imTextObject_646 .cb7 { background-color: #000000; }
#imCell_647 { display: block; position: relative; overflow: hidden; width: 466px; min-height: 144px; border-top: 3px solid transparent; border-bottom: 3px solid transparent; border-left: 3px solid transparent; border-right: 3px solid transparent;}
#imCellStyle_647 { position: relative; width: 460px; min-height: 114px; padding: 3px 3px 27px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_647 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
#imCell_648 { display: block; position: relative; overflow: hidden; width: 466px; min-height: 144px; border-top: 3px solid transparent; border-bottom: 3px solid transparent; border-left: 3px solid transparent; border-right: 3px solid transparent;}
#imCellStyle_648 { position: relative; width: 460px; min-height: 138px; padding: 3px 3px 3px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_648 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
#imTextObject_648 { line-height: 1px; font-size: 1pt; font-style: normal; color: black; font-weight: normal; }
#imTextObject_648 a { color: inherit; }
#imTextObject_648 ul { list-style: disc; margin: 0px; padding: 0px; }
#imTextObject_648 ul li { margin: 0px 0px 0px 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_648 table { margin: 0 auto; padding: 0; border-collapse: collapse; border-spacing:0; line-height: inherit; }
#imTextObject_648 table td { padding: 4px 3px 4px 3px; margin: 0px; line-height: 1px; font-size: 1pt; }
#imTextObject_648 p { margin: 0; padding: 0; }
#imTextObject_648 img { border: none; margin: 0px 0px; vertical-align: text-bottom;}
#imTextObject_648 img.fleft { float: left; margin-right: 15px; vertical-align: baseline;}
#imTextObject_648 img.fright { float: right; margin-left: 15px; vertical-align: baseline;}
#imTextObject_648 .imUl { text-decoration: underline; }
#imTextObject_648 .ff0 { font-family: "Tahoma"; }
#imTextObject_648 .ff1 { font-family: "Georgia"; }
#imTextObject_648 .ff2 { font-family: "Georgia"; }
#imTextObject_648 .ff3 { font-family: "Courier New"; }
#imTextObject_648 .ff4 { font-family: "Arial"; }
#imTextObject_648 .cf1 { color: #000000; }
#imTextObject_648 .cf2 { color: #FFFFFF; }
#imTextObject_648 .cf3 { color: #FFBF00; }
#imTextObject_648 .cf4 { color: #FF0000; }
#imTextObject_648 .cf5 { color: #0000FF; }
#imTextObject_648 .cf6 { color: #800080; }
#imTextObject_648 .cf7 { color: #000000; }
#imTextObject_648 .fs20 { vertical-align: baseline; font-size: 10pt; line-height: 20px; }
#imTextObject_648 .fs24 { vertical-align: baseline; font-size: 12pt; line-height: 23px;}
#imTextObject_648 .fs18 { vertical-align: baseline; font-size: 9pt; line-height: 19px;}
#imTextObject_648 .cb1 { background-color: #000000; }
#imTextObject_648 .cb2 { background-color: transparent; }
#imTextObject_648 .cb3 { background-color: #FFBF00; }
#imTextObject_648 .cb4 { background-color: #FF0000; }
#imTextObject_648 .cb5 { background-color: #0000FF; }
#imTextObject_648 .cb6 { background-color: #800080; }
#imTextObject_648 .cb7 { background-color: #000000; }
#imCell_649 { display: block; position: relative; overflow: hidden; width: 938px; min-height: 69px; border-top: 3px solid transparent; border-bottom: 3px solid transparent; border-left: 3px solid transparent; border-right: 3px solid transparent;}
#imCellStyle_649 { position: relative; width: 932px; min-height: 63px; padding: 3px 3px 3px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_649 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
#imTextObject_649 { line-height: 1px; font-size: 1pt; font-style: normal; color: black; font-weight: normal; }
#imTextObject_649 a { color: inherit; }
#imTextObject_649 ul { list-style: disc; margin: 0px; padding: 0px; }
#imTextObject_649 ul li { margin: 0px 0px 0px 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_649 table { margin: 0 auto; padding: 0; border-collapse: collapse; border-spacing:0; line-height: inherit; }
#imTextObject_649 table td { padding: 4px 3px 4px 3px; margin: 0px; line-height: 1px; font-size: 1pt; }
#imTextObject_649 p { margin: 0; padding: 0; }
#imTextObject_649 img { border: none; margin: 0px 0px; vertical-align: text-bottom;}
#imTextObject_649 img.fleft { float: left; margin-right: 15px; vertical-align: baseline;}
#imTextObject_649 img.fright { float: right; margin-left: 15px; vertical-align: baseline;}
#imTextObject_649 .imUl { text-decoration: underline; }
#imTextObject_649 .ff0 { font-family: "Tahoma"; }
#imTextObject_649 .ff1 { font-family: "Arlekino"; }
#imTextObject_649 .ff2 { font-family: "Arlekino"; }
#imTextObject_649 .ff3 { font-family: "Tahoma"; }
#imTextObject_649 .cf1 { color: #000000; }
#imTextObject_649 .cf2 { color: #FFFFFF; }
#imTextObject_649 .cf3 { color: #000000; }
#imTextObject_649 .fs20 { vertical-align: baseline; font-size: 10pt; line-height: 20px; }
#imTextObject_649 .fs28 { vertical-align: baseline; font-size: 14pt; line-height: 25px;}
#imTextObject_649 .fs18 { vertical-align: baseline; font-size: 9pt; line-height: 19px;}
#imTextObject_649 .cb1 { background-color: #000000; }
#imTextObject_649 .cb2 { background-color: transparent; }
#imTextObject_649 .cb3 { background-color: #000000; }
